/* expand and override bass.css for Minerva Design System
============================================ */

/* Misc Overrides & Extensions from MKE website possibly should be moved to cms-mke.css */
.container { max-width: 70em; }
.monospace { font-family: 'Source Code Pro', Monaco, Consolas, monospace; }
.serif {
  font-family: 'Chronicle Deck A', 'Chronicle Deck B', Chronicle, georgia, 'times new roman', serif !important;
}
.sans-serif {
  font-family:'Helvetica Neue',
    Helvetica,
    -apple-system,
    BlinkMacSystemFont,
    'Segoe UI',
    'Roboto',
    sans-serif;
}
strong {font-weight: bold;}
em {font-style: italic;}
.px0 { padding-left: 0; padding-right: 0; }
.pr1 { padding-right: 1em; }
.pr2 { padding-right: 2em; }
.pb2 { padding-bottom: 1.2em; } /* for header :( */
.pl1 { padding-left: 1em; }
.pl2 { padding-left: 2em; }
.mirror {transform: rotateY(180deg);}
.grayscale {
    filter: gray;
    filter: grayscale(100%);
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'https://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
}

.box-shadow-right {box-shadow: 2px 5px 4px 5px rgba(0,0,0,0.05);}
.box-shadow-left {box-shadow: -2px 5px 4px 5px rgba(0,0,0,0.05);}


/* Soften rounded corners  */
.button {border-radius:1px;}

/* extends Bascss button styles  */
button:disabled, .button:disabled, .btn:disabled, .btn-primary:disabled { cursor: not-allowed; }
.circle { border-radius: 50%; }
.border-pill { border-radius: 600px; }
.circle-button, .circle-button-med { display:block;width:30px;height:30px;line-height:30px;border: 1px solid #f5f5f5;border-radius: 50%;text-align:center;text-decoration:none;box-shadow: 0 0 3px gray;font-size:13px;font-weight:bold;}
.circle-button-sm { display:block;width:40px;height:40px;line-height:40px;border: 1px solid #f5f5f5;border-radius: 50%;text-align:center;text-decoration:none;box-shadow: 0 0 3px gray;font-size:18px;font-weight:bold;}
.circle-button-lg { display:block;width:60px;height:60px;line-height:60px;border: 1px solid #f5f5f5;border-radius: 50%;text-align:center;text-decoration:none;box-shadow: 0 0 3px gray;font-size:27px;font-weight:bold;}



/* Utility classes  */

.background-none{background:none;}
.no-wrap { white-space: nowrap; }
.no-overflow { overflow: hidden; }
.undo-collapse { min-height: 1px; }
.visibility-hidden { visibility: hidden; }
.full-width { width: 100%; }
.full-height { height: 100%; }
.resize-none { resize: none; }
.resize-horizontal { resize: horizontal; }
.resize-vertical { resize: vertical; }
.align-bottom { vertical-align: bottom; }
.border-thick { border-width: 3px; }
.border-thickest { border-width: 6px; }
.border-dashed { border-style: dashed; }
.border-none {border:none;}
.table-cell { display: table-cell; }
.cursor-not-allowed { cursor: not-allowed; }
.cursor-pointer {cursor: pointer;}
.cursor-default {cursor: default;}
.no-click { pointer-events: none; }
.yes-click { pointer-events: auto; }
.no-hover:hover { text-decoration: inherit; }
.hover-underline { text-decoration: none; }
.hover-underline:hover { text-decoration: underline; }
.text-decoration-none, .text-decoration-none:hover { text-decoration: none; }
.hover-underline:hover { text-decoration: underline!important; }
.text-decoration-underline { text-decoration: underline; }
.outline-none {outline: none;}
.user-select-none {user-select: none;}
.list-style-position-inside {list-style-position: inside;}
.opacity-1 { opacity: 0.1; }
.opacity-2 { opacity: 0.2; }
.opacity-3 { opacity: 0.3; }
.opacity-4 { opacity: 0.4; }
.opacity-5 { opacity: 0.5; }
.opacity-6 { opacity: 0.6; }
.opacity-7 { opacity: 0.7; }
.opacity-8 { opacity: 0.8; }
.opacity-9 { opacity: 0.9; }
.mirror { transform: rotateY(180deg); }
.grayscale {
    filter: gray;
    filter: grayscale(100%);
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'https://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
}
table.border-collapse {border-collapse: collapse;}
.column-break-avoid {-webkit-column-break-inside: avoid; /* Chrome, Safari, Opera */page-break-inside: avoid; /* Firefox */break-inside: avoid; /* IE 10+ */}

/* Typography Utilities */
.no-leading { line-height: 1; }
.compact-leading { line-height: 1.3; }
.thin, .text-thin { font-weight: 100; letter-spacing: 0.9px; }
.tight { letter-spacing: -.5rem; }
.super-tight { letter-spacing: -.1rem; }
.boldest, .text-boldest { font-weight: 800; }
.capitalize { text-transform: capitalize; }
.uppercase { text-transform: uppercase; }
.text-wide { letter-spacing:0.1px; }
.text-smaller { font-size: 75%; }
.text-larger { font-size: 125%; }
.text-huge { font-size: 175%; }

/* extends Bascss button styles  */
button:disabled, .button:disabled, .btn:disabled, .btn-primary:disabled { cursor: not-allowed; }
.circle { border-radius: 50%; }
.border-pill { border-radius: 600px; }
/* Soften rounded corners  */
.button {border-radius:1px;}

/* Alert Colors */

.text-success-light { color: #b4d200; }
.border-success-light { border-color: #b4d200!important; }
.bg-success-light { background-color: #b4d200; }
.bg-success-light-10 { background-color: #ffffff; background-color:rgba(180,210,0,.1); }
.bg-success-light-20 { background-color: #ffffff; background-color:rgba(180,210,0,.2); }
.hover-bg-success-light:hover { background-color: #b4d200; transition:.25s; }

.text-success { color: #43c128; }
.border-success { border-color: #43c128!important; }
.bg-success { background-color: #43c128; }
.bg-success-10 { background-color: #ffffff; background-color:rgba(67,193,40,.1); }
.bg-success-20 { background-color: #ffffff; background-color:rgba(67,193,40,.2); }
.hover-bg-success:hover { background-color: #43c128; transition:.25s; }


.text-info { color: #3498DB; }
.border-info { border-color: #3498DB!important; }
.bg-info { background-color: #3498DB; }
.bg-info-10 { background-color: #ffffff; background-color:rgba(52,152,219,.1); }
.bg-info-20 { background-color: #ffffff; background-color:rgba(52,152,219,.2); }
.hover-bg-info:hover { background-color: #3498DB; transition:.25s; }

.text-warning { color: #fbb03c; }
.border-warning { border-color: #fbb03c!important; }
.bg-warning  { background-color: #fbb03c; }
.bg-warning-10 { background-color: #ffffff;background-color: rgba(251,176,60,.1); }
.bg-warning-20 { background-color: #ffffff;background-color: rgba(251,176,60,.2); }
.hover-bg-warning:hover { background-color: #fbb03c; transition:.25s; }

.text-danger { color: #cb2a2a; }
.border-danger { border-color: #cb2a2a!important; }
.bg-danger { background-color: #cb2a2a; }
.bg-danger-10 { background-color: #ffffff; background-color:rgba(203,42,42,.1); }
.bg-danger-20 { background-color: #ffffff; background-color:rgba(203,42,42,.2); }
.hover-bg-danger:hover { background-color: #cb2a2a; transition:.25s; }


/* Whitespace */
.ellipsis {white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.trim-15 {max-width:15ch;}
.trim-30 {max-width:30ch;}
.trim-60 {max-width:60ch;}
.trim-90 {max-width:90ch;}


